<mat-card  style="margin: 2rem 0" [ngClass]="{'success' : bool }">
  <div class="d-flex" style="margin: 0 2rem">
    <div class="center">
      <mat-card-title>{{todo}}</mat-card-title>
    </div>

    <mat-checkbox class="check" color="primary" [(ngModel)]="bool" (click)="delete()"></mat-checkbox>
  </div>
</mat-card>
